/* Accordian Box */
.liteAccordion.rounded {height:604px !important;}
.liteAccordion.rounded, .rounded > ol * {background:#ffffff;}
.Theme_06_Light .slide > div {background:#ffffff !important;}
.Theme_06_Light .slide > h2 {background: transparent !important; width:604px !important;}
.Theme_06_Light .slide > h2 span {background:#004690 !important; text-transform:uppercase; color:#ffffff !important; font-weight:bold; font-size:14px; text-shadow:none !important;}
.Theme_06_Light .slide > h2.selected span, .Theme_06_Light .slide h2.selected span:hover, .Theme_06_Light .slide > h2.selected b {background:#5d9a36 !important;}
.Theme_06_Light .figure {overflow-y:auto; color:#777777 !important; width:96% !important; padding-left:1% !important; padding-right:3% !important;}
.Theme_Normal_Bottom .form_input input[id^='InputCaptcha'] {width:120px !important}

.RowTwelve_Grid4_Pane {margin-left:15px;}

img[alt="CAPTCHA image"] {width:110px !important; height:auto !important;}

.normalred {color:red;}
#ui-datepicker-div {border:0px !important; background-color:#ffffff !important;}









